Subject: FW: People
From: [email-masked]
To: [email-masked]
Date: Fri, 18 Jan 2002 13:13:52 -0800 (PST)

I should have sent a copy of this to you as well. FYI Rick

 -----Original Message-----
From: 	Buy, Rick  
Sent:	Friday, January 18, 2002 9:37 AM
To:	Dietrich, Janet
Cc:	Fallon, Jim; McMahon, Jeffrey; Bowen Jr., Raymond; Gorte, David
Subject:	RE: People 

Janet - thanks for your note. Following are my thoughts. First, I am not going to Netco. (Long story). Second, I have spoken with Ken Lay and Jeff McMahon about the continuation of RAC and my leading it. They both want RAC to continue and want me to lead it and also combine an internal audit function with RAC as well (to be determined more definitively). 

Jim has also requested that some RAC folks be near his operation as you have which I totally understand. I think I will assign a couple people to his floor but keep the bulk of our operation on 28. We have counterparty credit files on 15,000 counterparties as well as Dash libraries and other info that require large secure space.

My final issue is that I have had three credit people leave this week so my situation is getting critical. I need to get Netco people away from 28 and get remaining RAC people sitting together and feeling like a team. Everyone is looking and the market is hot for our credit and market risk people. 

I hope this addresses your issue.

Rick

 -----Original Message-----
From: 	Dietrich, Janet  
Sent:	Friday, January 18, 2002 8:37 AM
To:	Buy, Rick
Subject:	People 

Hi Rick. Hope your holding up. We are going to have all of the "on-going concern" activities here in the old building on the 30-31-32 floors. We will be splitting the estate infrastructure into two functions: on-going activities (contracts/assets we will continue to serve and perform under) and wind-up/liquidation activities. Jim Fallon will be managing the latter function and I believe he is staying in the new building for now.

We need to ensure that we have the appropriate folks from RAC engaged in the on-going concern function. I'd prefer that we continue to have them located near our floors vs. move to another location (as I hear through the grapevine). Could you suggest the folks that would be available to focus exclusively on on-going concern activities, and do you want them to stay on the 28th floor or move onto 31 with us?

Thanks.